@font-face {
	font-family: 'icomoon';
	src:url('/fonts/icomoon.eot?lds9mh');
	src:url('/fonts/icomoon.eot?#iefixlds9mh') format('embedded-opentype'),
		url('/fonts/icomoon.woff?v=3') format('woff'),
		url('/fonts/icomoon.ttf?v=3') format('truetype'),
		url('/fonts/icomoon.svg?lds9mh#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-home<br>:before {
	content: "\e002";
}
.icon-uniE004:before {
	content: "\e004";
}
.icon-cart:before {
	content: "\e005";
}
.icon-envelope:before {
	content: "\e60b";
}
.icon-user2:before {
	content: "\22";
}
.icon-user3:before {
	content: "\e60c";
}
.icon-time:before {
	content: "\65";
}
.icon-board-group:before {
	content: "\e011";
}
.icon-quote:before {
	content: "\e016";
}
.icon-close-alt:before {
	content: "\e018";
}
.icon-rss-one:before {
	content: "\e052";
}
.icon-rss-two:before {
	content: "\e053";
}
.icon-user2:before {
	content: "\22";
}
.icon-user3:before {
	content: "\e60c";
}
.icon-flagged:before {
	content: "\e055";
}
.icon-follow:before {
	content: "\e019";
}
.icon-play:before {
	content: "\e01c";
}
.icon-image:before {
	content: "\69";
}
.icon-board:before {
	content: "\61";
}
.icon-thumbs-up:before {
	content: "\62";
}
.icon-thumbs-down:before {
	content: "\e035";
}
.icon-smiley:before {
	content: "\e037";
}
.icon-up-arrow:before {
	content: "\e03b";
}
.icon-star:before {
	content: "\64";
}
.icon-down-arrow:before {
	content: "\e051";
}
.icon-permalink:before {
	content: "\e059";
}
.icon-tag:before {
	content: "\e601";
}
.icon-dashboard:before {
	content: "\e606";
}
.icon-expand:before {
	content: "\e60a";
}
.icon-article:before {
	content: "\72";
}
.icon-video:before {
	content: "\f03d";
}
.icon-ignore:before {
	content: "\f05e";
}
.icon-out:before {
	content: "\6f";
}
.icon-football:before {
	content: "\40";
}
.icon-basketball:before {
	content: "\23";
}
.icon-close:before {
	content: "\6c";
}
.icon-tags:before {
	content: "\54";
}
.icon-check:before {
	content: "\36";
}
.icon-checkbox:before {
	content: "\38";
}
.icon-checkbox-selected:before {
	content: "\39";
}
.icon-home:before {
	content: "\68";
}
.icon-googleplus:before {
	content: "\67";
}
.icon-facebook:before {
	content: "\66";
}
.icon-twitter:before {
	content: "\74";
}
.icon-user:before {
	content: "\75";
}
.icon-search:before {
	content: "\73";
}
.icon-gallery:before {
	content: "\47";
}
.icon-settings:before {
	content: "\53";
}
.icon-comments:before {
	content: "\63";
}
.icon-screen:before {
	content: "\44";
}
.icon-mobile:before {
	content: "\4d";
}
.icon-tablet:before {
	content: "\55";
}
.icon-plus:before {
	content: "\2b";
}
.icon-arrow-left:before {
	content: "\78";
}
.icon-arrow-down:before {
	content: "\7c";
}
.icon-arrow-up:before {
	content: "\7e";
}
.icon-arrow-right:before {
	content: "\79";
}
.icon-arrow-left2:before {
	content: "\3c";
}
.icon-arrow-down2:before {
	content: "\2c";
}
.icon-arrow-up2:before {
	content: "\2e";
}
.icon-arrow-right2:before {
	content: "\3e";
}
.icon-books:before {
	content: "\e600";
}
.icon-pin:before {
	content: "\e602";
}
.icon-tv:before {
	content: "\e609";
}
.icon-lock:before {
	content: "\e603";
}
.icon-unlock:before {
	content: "\e605";
}
.icon-postlevel:before {
	content: "\50";
}
.icon-big-arrow-right:before {
	content: "\e607";
}
.icon-big-arrow-left:before {
	content: "\e608";
}
.icon-share:before {
	content: "\77";
}
.icon-bolt:before {
	content: "\33";
}
